:host {
  display: block;

  .channel {
    &__container {
      padding: 0.5rem;
      background: var(--gray-100);
      border-radius: 0.5rem;
      cursor: pointer;
    }

    &__username {
      font-size: 0.75rem;
      font-weight: 700;
    }

    &__date {
      font-size: 0.5rem;
    }
  }
}
